OS 3 savvy apps

OS 3 savvy apps discussie in iPhone Apps forum; ( verdwijnt na registratie ) lang geleden toen os 8 voor de mac uitkwam was er veel te doen omtrent het compatible (savvy) zijn van de diverse applicaties . volgende ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPhone > iPhone apps en games > iPhone Apps
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 10 June 2009, 15:33
mhoutman's schermafbeelding
» iPhone 6s 128GB (Space Grijs) [FW: 10.1]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi 128GB (Spacegrijs) [FW: 10.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 12 March 2008
Berichten: 334
Standaard OS 3 savvy apps

lang geleden toen os 8 voor de mac uitkwam was er veel te doen omtrent het compatible (savvy) zijn van de diverse applicaties.

volgende week komt os 3 voor de iphone uit. met meer dan 50.000 apps in de appstore zullen er ongetwijfeld app zijn die NIET os 3 compatible zijn.

wat we weten is dat de developers sinds de release van OS 3 beta 4, alle submissions compatible moeten zijn met deze beta 4. dat was dus ook met beta 5 het geval.

onder de kleine 200 apps die ik heb, zijn er een aantal - die ik veel gebruik - die sinds september/oktober vorig jaar niet meer geupdate. ik noem bijvoorbeeld netnewswire, buienradar en nos teletekst.


het lijkt me daarom ook interessant om een sticky te starten van apps die onder os 3 problemen geven.

moderators is dit een goed plan ?
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 10 June 2009, 15:37
iScorpio's schermafbeelding
iPhone(club) Guru
» iPhone 7 Plus 32GB (Zwart) [FW: 10.2.1]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi 32GB (Zilver) [FW: 10.2.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 2 March 2008
Locatie: Veluwe
Berichten: 11.261
Standaard

Lijkt mij niet nodig want ik verwacht na het uitkomen van de firmware 3.0 op 17 juni wel de nodig updates van de apps.
__________________

PB's met vragen worden niet beantwoord, post deze op het forum!
  #3  
Oud 10 June 2009, 16:07
mhoutman's schermafbeelding
» iPhone 6s 128GB (Space Grijs) [FW: 10.1]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi 128GB (Spacegrijs) [FW: 10.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 12 March 2008
Berichten: 334
Standaard

Citaat:
Oorspronkelijk geplaatst door scorpiosoft Bekijk bericht
Lijkt mij niet nodig want ik verwacht na het uitkomen van de firmware 3.0 op 17 juni wel de nodig updates van de apps.

vooral het woordje "na" is in deze dan ook zeer betrekkelijk

de "submission" periode is overigens de laatste tijd behoorlijk opgelopen dus van een file kan in dit geval best wel gesproken worden
  #4  
Oud 10 June 2009, 16:38
DouweM's schermafbeelding
» iPhone 3GS 16GB (Zwart) [FW: 3.0]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 24 January 2009
Berichten: 385
Standaard

Waarschijnlijk doen de door jou genoemde apps het al perfect op 3.0 ;-)
  #5  
Oud 12 June 2009, 15:06
» iPhone 4S 32GB (Zwart) [FW: 5.1.1]  [Jailbreak: Nee]
» iPad 3 Wi-Fi 16GB (Zwart) [FW: 5.1.1]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 17 January 2008
Berichten: 97
Standaard

Alle apps die na de update na OS3 nog verkocht willen worden moeten OS3 compatible zijn, heeft apple laten weten, dus het is ff afwachten
  #6  
Oud 13 June 2009, 21:27
» iPhone 4 16GB (Zwart) [FW: 5.1]  [Jailbreak: Ja]
» iPad 3 Wi-Fi 32GB (Zwart) [FW: 5.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 2 July 2008
Locatie: Rotterdam
Berichten: 196
Standaard

Twitterrific doet het in elk geval niet. De app draait, maar sinds mijn update vanochtend krijg ik al geen verbinding meer met twitter.. Iemand anders ook dit probleem?
  #7  
Oud 14 June 2009, 07:30
ButcherJF's schermafbeelding
iPhone(club) Guru
» iPhone 6s Plus 64GB (Space Grijs) [FW: 10.2]  [Jailbreak: Nee]
» iPad Air 2 Wi-Fi 64GB (Spacegrijs) [FW: 10.2]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 22 November 2007
Locatie: Er gaat niets boven Groningen
Berichten: 3.585
Send a message via twitter to ButcherJF
Standaard

Yep, is inmiddels bekend.
__________________
=> geen vragen via PB svp Zoeken op het forum geen vragen via PB svp <=
  #8  
Oud 14 June 2009, 09:21
Hunter's schermafbeelding
» iPhone 5 64GB (Zwart) [FW: 6.0]  [Jailbreak: Nee]
» iPad 2 Wi-Fi +3G 64GB (Wit) [FW: 6.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 8 January 2008
Locatie: Zandvoort
Berichten: 208
Stuur een bericht via MSN naar Hunter Stuur een bericht via Skype™ naar Hunter
Standaard

Wi-Fitrack werkt bij mij niet.
  #9  
Oud 14 June 2009, 10:26
» iPhone 5s 16GB (Space Grijs) [FW: 7.0.4]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 11 October 2007
Locatie: Gronsveld
Berichten: 331
Standaard

wel werkend onder 3.0:
1Password - airsharing - skype - nimbuzz - shazam - iProrecorder - easy relax
superwijngids - teletekst - NOSjournaal - Telegraaf - Nu - MobiNews - Aroundme
iStart -
__________________
Thoughts become things ... choose the good ones !!
  #10  
Oud 14 June 2009, 10:29
King1987's schermafbeelding
iPhone(club) Guru
» iPhone 5 16GB (Zwart) [FW: 6.0.1]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Zwart) [FW: 6.0 beta]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 13 March 2008
Locatie: Zeeland
Berichten: 7.440
Standaard

In principe moeten alle app's die momenteel in de appstore staan werken onder 3.0 Daartoe hebben de developers opdracht gehad. Doen ze het niet, worden ze uit de appstore gehaald.
__________________
 Momenteel in gebruik: iPhone4s 16GB Simlock vrij 
De iPhone Hardware specialist

Ben dan wel een Guru, ben geen vraagbaak
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Wat zijn de Apps Dat je echt moet hebben/Onmisbaar/Super handig apps ? Antonio6 Archief 2 3 August 2009 20:31
Zin en Onzin Apps, Bevuiling van de Apps Store imagine iPhone Apps 2 9 March 2009 14:57

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 23:36.